self_ID = "Su_15TM"
declare_plugin(self_ID,
{
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
displayName  = _("Su-15TM"),
developerName = _("Marco1985"),

fileMenuName = _("Su-15TM"),
update_id        = "Su-15TM",
version		 = "1.0",
state		 = "installed",
info		 = _("Su-15TM"),
encyclopedia_path = current_mod_path..'/Encyclopedia',

Skins	=
	{
		{
		    name	= _("SU_15TM"),
			dir		= "Skins/1"
		},

	},

	
})
----------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_liveries_path (current_mod_path.."/Liveries")
mount_vfs_texture_path  (current_mod_path.."/Textures")
mount_vfs_sound_path    (current_mod_path.."/Sounds")

dofile(current_mod_path..'/Su-15TM.lua')
dofile(current_mod_path..'/Su-15.lua')
dofile(current_mod_path..'/UnitPayloads/Su_15TM.lua')
dofile(current_mod_path..'/UnitPayloads/Su_15.lua')

dofile(current_mod_path..'/Weapons/R-98MR.lua')
dofile(current_mod_path..'/Weapons/R-98MT.lua')
dofile(current_mod_path..'/Weapons/R-8M1R.lua')
dofile(current_mod_path..'/Weapons/R-8M1T.lua')
dofile(current_mod_path..'/Weapons/R-8R_inert.lua')
dofile(current_mod_path..'/Weapons/R-8T_inert.lua')
dofile(current_mod_path..'/Weapons/Su_15_PTB-600.lua')
-------------------------------------------------------------------------------------
plugin_done()
